### Method

# Gtk.Notebook.get_group_name

#### Declaration [src]

    const char*
    gtk_notebook_get_group_name (
      GtkNotebook* notebook
    )

#### Description [src]

Gets the current group name for `notebook`.

Gets property | `Gtk.Notebook:group-name`

#### Return value

Returns: `const char*`
the group name, or `NULL` if none is set
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string